<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/content_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="@dimen/convert_160px"
        android:layout_height="@dimen/convert_160px"
        android:layout_centerHorizontal="true" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_icon"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />
</RelativeLayout>